We’re excited to announce that Sencha Themer 1.1 Early Access is available for download, with support for theming Ext JS components directly within your own application.

Download Sencha Themer

Sencha Themer requires Ext JS 6.0 and Sencha Cmd 6.2 or above. The theming UI supports apps using Ext JS 6.2. At SenchaCon, we announced that Sencha Themer 1.0 is now available to Ext JS Pro customers with a current maintenance and support agreement. You can download it from the Support Portal.

We’re also inviting you to submit your theme to our Theming Contest for a chance to win the first prize of $2500. For more contest details, please read the Sencha Themer blog post.

To learn more about Themer 1.1, check out the blog post and please join us for our upcoming webinar on 12/8/16 at 10am PST: What’s New in Sencha Architect 4.1 and Themer 1.1.

– The Sencha Team